@charset "UTF-8";
/* Scss Document */
h1.bg_white {
  color: #fff; }

#key {
  background-image: url(../img/news/key.jpg);
  background-position: center;
  background-size: cover;
  height: 700px;
  padding-top: 223px;
  box-sizing: border-box; }

#key .tit img {
  width: 100%;
  height: auto;
  max-width: 545px;
  margin: 0 auto; }

#news {
  background-color: #fff;
  padding-bottom: 145px; }

#news h2 {
  color: #dc4412;
  font-size: 40px;
  font-weight: 900;
  margin: 65px auto 30px;
  text-align: center;
  border-bottom: 3px solid #dc4412;
  padding: 0 0 60px 0;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; }

.news_shared {
  justify-content: space-between; }

.news_shared .item {
  width: 100%;
  font-size: 16px;
  line-height: 28px; }

.news_shared .item dl {
  display: block;
  margin: 0 0 20px 0;
  padding: 0 0 20px 0;
  line-height: 150% !important;
  border-bottom: 1px solid #c5c6c6; }

.news_shared .item dl dt span {
  color: #fff;
  background: #dc4412;
  border-radius: 3px;
  text-align: center;
  width: 100%;
  max-width: 100px;
  height: auto;
  font-size: 12px;
  line-height: 150% !important;
  font-weight: 800;
  padding: 2px 0px;
  margin: 0 10px 0 0px;
  vertical-align: middle;
  display: inline-block; }

.news_shared .item dl dt {
  font-size: 13px;
  padding: 0 0px 7px 0;
  font-weight: bold;
  display: block;
  width: 200px; }

.news_shared .item dl dd {
  font-size: 16px;
  font-weight: 600;
  text-align: left;
  width: 100%;
  white-space: normal;
  line-height: 160%; }

.news_shared .item dl dd a {
  text-decoration: underline; }

.news_shared .item .comming {
  position: relative;
  pointer-events: none; }

.news_shared .item .comming dt:before {
  background: rgba(89, 87, 87, 0.8) url(../img/news/comming.svg) center no-repeat;
  background-size: 65%;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2; }

#newsDetail {
  margin-top: 115px;
  padding: 0px 0 50px;
  background: #fff; }

#newsDetail .breadcrumb {
  padding: 9px 24px 9px;
  font-size: 12px;
  color: #fff;
  background: #dc4412; }

#newsDetail .breadcrumb img {
  width: 7px;
  height: auto;
  padding: 0 6px; }

#newsDetail .breadcrumb li {
  display: inline; }

hr {
  margin: 40px 0;
  height: 1px;
  border: none;
  border-top: 1px #bfbfbf dotted; }

#newsDetail .wrap {
  padding: 100px 0px 0px;
  background: #fff; }

#newsDetail .wrap h2 {
  font-size: 36px;
  text-align: center;
  line-height: 140%;
  padding: 0 0 40px 0; }

#newsDetail .wrap .date {
  color: #838384;
  font-size: 13px;
  border-bottom: 1px solid #bfbfbf;
  padding: 0 0 5px 0;
  margin: 0 0 50px 0; }

#newsDetail .wrap p {
  padding: 0 0 40px 0;
  line-height: 190% !important; }

#newsDetail .wrap a {
  color: #036eb7;
  text-decoration: underline; }

#newsDetail .wrap img {
  width: 100%;
  height: auto;
  margin-top: 20px;
  display: block; }

#newsDetail .news_back {
  display: block;
  margin: 80px auto;
  max-width: 344px;
  text-align: center; }

#newsDetail .pc_view {
  display: block; }

#newsDetail .sp_view {
  display: none !important; }

blockquote {
  position: relative;
  padding: 30px;
  box-sizing: border-box;
  /* font-style: italic;*/
  color: #464646;
  border: 7px solid #f5f5f5; }

/*blockquote:before{
    display: inline-block;
    position: absolute;
    top: 0;
    left: 8px;
    width: 38px;
    height: 30px;
    text-align: center;
    content: "\f10d";
font-family: "Font Awesome 5 Free";
    color: #FFF;
    font-size: 18px;
    line-height: 30px;
    background: #ff785b;
    font-weight: 900;
}

blockquote:after{
    content: '';
    position: absolute;
    left: 8px;
    top: 30px;
    height: 0;
    width: 0;
    border-left: 19px solid #ff785b;
    border-right: 19px solid #ff785b;
    border-bottom: 10px solid transparent;
}*/
.quote23 blockquote p {
  position: relative;
  padding: 0;
  margin: 10px 0;
  z-index: 3;
  line-height: 1.7; }

blockquote cite {
  display: block;
  text-align: right;
  color: #888888; }

@media screen and (max-width: 767px) {
  #key {
    height: auto;
    min-height: 10px;
    background: none;
    padding: 0; }

  #key .tit img {
    max-width: 100%; }

  #news {
    background-color: #fff;
    padding: 20% 0 0%; }

  #news .wrap {
    padding: 0 5%;
    width: auto; }

  #news h2 {
    width: 90%;
    margin: 0 auto 0%;
    font-size: 36px;
    font-weight: 800;
    border-bottom: 0px; }

  .news_shared {
    display: block; }

  .news_shared .item {
    width: 100%;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 8%;
    padding: 0 0 60px; }

  .news_shared .item:last-child {
    margin-bottom: 0; }

  .news_shared .item dl {
    display: block;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
    line-height: 150% !important;
    border-bottom: 1px solid #c5c6c6; }

  .news_shared .item dl dt span {
    color: #fff;
    background: #dc4412;
    border-radius: 3px;
    text-align: center;
    width: 100%;
    max-width: 100px;
    height: auto;
    font-size: 12px;
    line-height: 150% !important;
    font-weight: 800;
    padding: 2px 0px;
    margin: 0 10px 0 0px;
    vertical-align: middle;
    display: inline-block; }

  .news_shared .item dl dt {
    font-size: 13px;
    padding: 0 0px 7px 0;
    font-weight: bold;
    display: block;
    width: 200px; }

  .news_shared .item dl dd {
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    width: 100%;
    white-space: normal;
    line-height: 160%; }

  .news_shared .item dl dd a {
    text-decoration: underline; }

  #newsDetail {
    margin-top: 0px;
    padding: 0px 0 0px;
    background: #fff; }

  #newsDetail .wrap {
    padding: 50px 5% 30px;
    background: #fff;
    line-height: 160% !important;
    font-sizxe: 1rem !important; }

  #newsDetail .wrap h2 {
    font-size: 20px;
    text-align: left;
    line-height: 140%;
    padding: 0 0 40px 0; }

  #newsDetail .wrap .date {
    color: #838384;
    font-size: 13px;
    border-bottom: 1px solid #bfbfbf;
    padding: 0 0 5px 0;
    margin: 0 0 30px 0; }

  #newsDetail .wrap p {
    padding: 0 0 40px 0;
    line-height: 160% !important;
    font-sizxe: 1rem !important; }

  #newsDetail .wrap a {
    color: #036eb7;
    text-decoration: underline; }

  #newsDetail .wrap img {
    width: 100%;
    height: auto;
    margin-top: 20px;
    display: block; }

  #newsDetail .news_back {
    display: block;
    margin: 60px auto 40px;
    max-width: 244px;
    text-align: center; }

  #newsDetail .pc_view {
    display: none !important; }

  #newsDetail .sp_view {
    display: block !important; } }
